Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 14:38:32 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery karren                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karren Bot:  Hi Karren ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589031985            06:18 PM, 11th Apr                     karren                    Okay           06:19 PM, 11th Apr                   Mohammad                    Hi Karren, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:19 PM, 11th Apr                     karren                    Hi Shafeeque           06:19 PM, 11th Apr                     karren                    I returned 2 items from my recent order because of the size.           06:19 PM, 11th Apr                     karren                    Can I exchange it in your store? I want same item but bigger size           06:20 PM, 11th Apr                     karren                    Are you still there?           06:21 PM, 11th Apr                     karren                    Hello?           06:22 PM, 11th Apr                     karren                    The chat has been idle for minutes           06:24 PM, 11th Apr                     karren                    /startOver           06:24 PM, 11th Apr                     karren                    /startOver           06:25 PM, 11th Apr                   Mohammad                    we apologize for the inconvenience and for the delay           06:28 PM, 11th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           06:28 PM, 11th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           06:33 PM, 11th Apr                   Mohammad                   Yes you can exchange in the Shoemart store           06:34 PM, 11th Apr                   Mohammad                   within 14 days only           06:35 PM, 11th Apr                   Mohammad                   Is there anything else that i can assist you with ?           06:35 PM, 11th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 12th of April           06:35 PM, 11th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:38 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386990